Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1-Open a raster layer
2-Draw some regions of interest of just one geometry type
3-Save this ROI in a file without shp extension
4-Close the ROI dialog
5-Remove the layer from the TOC
6-Load the layer again
7-Open the ROI dialog

It throws a error message

History
#1 - 09/10/2013 04:26 PM - Ignacio Brodín
- Status changed from New to Fixed

A ROI can be saved in only one file or in three files. It depends on the geometry types. For ROI with lines, points and polygons it will be necesary three
shape files.

If just one file is used then the user can save with or without .shp extension. The plugin always will add the .shp to save the file, but the link in the RMF
file will be saved without .shp.

gvsig-raster:r2101 VectorialROIReader

#2 - 01/13/2014 09:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/28/2014 10:18 AM - Álvaro Anguix
- Status changed from Fixed to Closed
